Text node
~~~~~~~~~

The text node outputs a single texture that shows a text.

.. image:: images/node_simple_text.png
	:align: center

Inputs
++++++

The image node does not accept any input.

Outputs
+++++++

The image node provides a single greyscale texture.

Parameters
++++++++++

The text node accepts the following parameters:

* the string to be displayed

* the font (both TTF and OTF formats are supported)

* the font size

* the X and Y coordinates of the location of the text in the generated image
